System.Web 2.0.0.0 System.Object System.Web.UI.IDataSourceViewSchemaAccessor System.Web.UI.IStateManager System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ExpandableObjectConverter)) System.ComponentModel.DefaultProperty("HeaderText") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Web.UI.WebControls.DataControlField To be added. To be added. To be added.
- Property
  System.Web.UI.Control To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.DefaultValue(null)
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.Web.UI.WebControls.Style To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.WebControls.DataControlField To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.DefaultValue(null)
  System.Web.UI.WebControls.TableItemStyle To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Editor("System.Web.UI.Design.ImageUrlEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.DefaultValue("")
  System.Web.UI.UrlProperty
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(null)
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.Web.UI.WebControls.TableItemStyle To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(null)
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.Web.UI.WebControls.TableItemStyle To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.StateBag To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0